@import url('https://fonts.googleapis.com/css?family=Kaushan+Script|Montserrat|Roboto');

h1
{
	text-align: center;
	font-family: "Montserrat Bold", sans-serif;
}

.banner
{
	@media screen and (orientation:portrait) { height: 100hh/9;}
    height: 100vh;
	width: 100%;
	background: linear-gradient(rgba(124, 233, 124,.9), rgba(57, 161, 196,.9)), url("assets/icons/7539647568_f1b1dc8fe2_omod.png");
	background-size: auto, 100%;
	background-position: top, center top;
    background-repeat: repeat, no-repeat;
    color: white;
    text-align: center;
    font-family: "Montserrat Bold", sans-serif;
    padding: 0;
    font-size: 300%;
	margin: 0;
	display: inline-block;
}

.art
{
	color: gray;
	text-align: left;
}

.ulbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(124, 233, 124,.9);
}

.libar {
    float: right;
}

.libar a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.libar a:hover {
    background-color: lightblue;
	text-decoration: underline;
}

.column {
    float: left;
    width: 33.33%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

h2{
	font-family: 'Kaushan Script', cursive;
	text-align: center;
}

ul
{
	list-style-type:none
}
.gamespic
{
	vertical-align: middle;
}
/*.gamespic:hover {
  opacity: 0.5;
  background: linear-gradient(rgba(124, 233, 124,.9), rgba(57, 161, 196,.9));
}
*/
footer
{
    background-color: #f3f3f3;
}


/* Create two equal columns that floats next to each other */
.column1 {
    float: left;
    width: 50%;
    padding: 10px;
    height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row1:after {
    padding: 10px;
    content: "";
    display: table;
    clear: both;
}

.foot
{
    color: black;
    font-family: "Montserrat Bold", sans-serif;
}

.icons
{
    float: right;
    padding-right: 46%;
}

.centered
{
    text-align: center;
}
.copyright
{
	text-align: center;
    font-family: "Montserrat", sans-serif;
}

p
{
    font-family: "Montserrat Bold", sans-serif;
}